/*html {overflow: hidden; height:100%; width:100%;margin:0; padding:0;}*/
/*body { margin:0; padding:0; background:#fff; }*/
/*body, th, td, table, h1, h2, h3, h4, h5, h6, .Normal, .NormalDisabled, .Head, .SubHead, .SubSubHead, a:link, a:visited, input, textarea, .CommandButton {font-family:Arial,Helvetica,sans-serif; font-size:11px;}
img { border:0; }
div, td { color:#000; font-size:12px; font-family:arial; }
a, a:link, a:visited, a:active { color: #3a5e81; font-weight: normal; text-decoration: none; outline:0; }
ul li { list-style-type: none; }
p, div, span, td, li, a, a:link, a:visited {font-size:11px;}*/
.clear { clear:both; }
.hidden {display:none;}

.top {border-bottom:solid 1px #eee;}
.head { height:86px; margin-bottom:0; background:none no-repeat left top #a1b4ce; border-bottom:1px solid #d3d9dd;}
.headRight { height:86px; background:url('/images/branding/wg_right.jpg') no-repeat right; }

h2.title {clear:none; padding:10px 0;}

.addListingArea {/*width:200px; float:right; padding:10px; margin:24px 10px 0 0;*/ margin-bottom:5px;}
.searchArea {width:auto; float:right; padding:0; margin:0; }
.searchOptions {color:#333; font-size:10px; padding-top:5px;}
	.searchOptions label {padding-right:5px;}
.mapSearch {border:solid 1px #C9EBF9; border-radius:5px; padding:5px; color:#888; }
.aSearch {background:#eff9fd; width:26px; height:24px; display:inline-block; line-height:26px; vertical-align:middle; margin-left:3px; border-radius:2px; border:solid 1px #3DADDC;
          font-size:12px !important; font-weight:bold !important; color:#3DADDC !important; text-align:center;
}
.whiteKeyline { /*border:3px solid #2a742d; -moz-border-radius:5px; -webkit-border-radius:5px;*/}

.areaButtons div {padding:16px 10px 10px 10px; font-size:14px; color:#38536b; border-bottom:1px solid #ecedef; overflow:hidden; cursor:pointer;}
.areaButtons li {background:url('images/root_bg.png') bottom repeat-x #fff; overflow:hidden; list-style-type: none;}
.areaIntro { display:block; padding:10px; font-size:10px; color:#867d7e; }
.areaTitle { padding:4px 0 10px 36px; display:block; font-size:14px;}

.directoryColumn {height:700px; width:235px; float:left; margin:0; z-index:1; background:url('images/top_column_bg.png') repeat-x top left #F5F6F8; border-right:solid 1px #cdcdcd; position:relative;}
.businessColumn {height:700px; width:0; float:left; z-index:10; /*display:none;*/ background:url('images/top_column_bg.png') repeat-x top left #fff; border-right:solid 1px #cdcdcd; overflow:auto;}
.mainColumn {height:700px; margin:0; z-index:100; overflow:hidden; background:#edeff1 url('images/map-area-bg.png') repeat-y; padding-left:11px; position:relative;}

.cat1 div { background:url('images/icon_ld.png') 0 23px no-repeat; }
.cat2 div { background:url('images/icon_bd.png') 0 10px no-repeat; }
.cat3 div { background:url('images/icon_cd.png') 0 10px no-repeat; }
.cat4 div { background:url('images/icon_dc.png') 0 10px no-repeat; }

a#btn-expander-up {position:absolute; z-index:10; display:none; width:35px; height:13px; bottom:0;}
a#btn-expander-down {position:absolute; z-index:10; display:none; width:35px; height:13px; top:-5px;}

.infoPane { /*height:0;*/ display:none; overflow:hidden; position:relative; margin:0 4px;}
	.infoPane .infoLeft {background:transparent url('images/info-left-bg.png') repeat-y top left; }
	.infoPane .infoRight {background:transparent url('images/info-right-bg.png') repeat-y top right; }
	.infoPane .infoLeft .left {background:transparent url('images/info-left.png') no-repeat top left; }
	.infoPane .infoRight .right {background:transparent url('images/info-right.png') no-repeat top right; }
	.infoPane .infoInside{background:#edf0f4 url('images/info-bg-repeat-h.png') repeat-x; margin:0 17px;}
	.infoPane .infoBottom {height:16px; width:100%; background:transparent url('images/info-bottom-repeat.png') repeat-x; position:absolute; left:0; bottom:0;}
		.infoPane .infoBottom .left {height:16px; background:transparent url('images/info-bottom-left.png') no-repeat top left;}
		.infoPane .infoBottom .right {height:16px; background:transparent url('images/info-bottom-right.png') no-repeat top right;}
	
	.infoPane .infoContent {min-height:140px;}
	.infoPane .additionalImages {clear:both; margin:5px 0 0 5px; min-height:114px;}
		.infoPane .additionalImages a {display:block; float:left; padding:5px;}
		.infoPane .additionalImages a:hover {}
		.infoPane .additionalImages a img {padding:1px; border:solid 1px #ccc;}
    .infoPane .infoDetails {width:330px; float:left; padding:10px;}
	.infoPane .infoImage {float:left; width:90px;}
	.infoPane .infoInfo {float:left; margin-top:10px; width:225px; min-height:100px;}
	.infoPane .image {margin:15px 15px 0 0; padding:1px; border:solid 1px #ccc; float:left;}
	.infoPane .image-nb {margin:15px 15px 0 0; padding:1px; float:left;}	
	.infoPane .infoContactBox {width:100px; padding:0; margin:20px 0 0 0; clear:both; position:absolute; right:20px;}
	.infoPane .infoContactBox  .infoContact,
	.infoContactBox .infoEdit, 
	.infoContactBox .infoInteract {padding:5px; margin-bottom:10px; color:#818c8c; border:solid 1px #ebebeb; background:#fff; -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px; line-height:1.2em; }
	.infoContactBox .infoEdit a, .infoContactBox .infoInteract a {font-size:10px; display:block; padding-left:10px;}
			.infoContact { border-top: 1px dashed #EBEBEB; height: 135px; margin-top: 5px; padding-top: 5px;}
            .infoContact .part-left {float:left; width:50%; }
            .infoContact .part-right {float:left; width:45%; margin-left:5%;}
			.infoContact.blank {padding:10px; text-align:center; padding-top:20px !important; min-height: 80px !important;}
			.infoContact .postal, .infoContact .email {background:url(images/icon_email.png) no-repeat left center; font-size:10px !important; border-bottom:dashed 1px #efefef;}
			.infoContact .address {background:url(images/icon_location.png) no-repeat left center; font-size:10px !important; border-bottom:dashed 1px #efefef;}
			.infoContact .phone {background:url(images/icon_phone.png) no-repeat left center; font-size:10px !important; border-bottom:dashed 1px #efefef;}
			.infoContact .mobile {background:url(images/icon_mobile.png) no-repeat left center; font-size:10px !important; border-bottom:dashed 1px #efefef;}
			.infoContact .fax {background:url(images/icon_fax.png) no-repeat left center; font-size:10px !important; border-bottom:dashed 1px #efefef;}
			.infoContact .web {background:url(images/icon_arrow.png) no-repeat left center; font-size:10px !important; border-bottom:dashed 1px #efefef;}
			.infoContact .web a, .infoContact .email a {font-size:10px !important; line-height:1.2em;}
        .infoPane span {}
        .infoPane span.title {font-weight:bold; font-size:1.4em; display:block; color:#3a5e81; padding:0 0 4px 0; line-height:1em;}
        .infoPane span.description {display:block; padding:0 0 10px 0; line-height:1.6em;}
    .infoLoading {width:auto; height:32px; background:url(/images/loadingIcon.gif) no-repeat center center; display:none;}

.infoHide { width:50%; height:20px; position:absolute; bottom:0;}
.infoShow { width:50%; height:20px; position:absolute; bottom:0; display:none;} 
.infoFull { width:50%; height:20px; position:absolute; bottom:0; right:0;}
.businessBack a {display:block; background:transparent url(images/arrow.png) no-repeat 0 0; text-indent:-9999px; float:right; position:relative; margin-top:-10px; width: 21px; height:65px; }
.infoHide a {display:block; width:100%; height:20px; background:#F7E0F0 url(images/arrow-v.png) no-repeat center 0; text-indent:-9999px; }
    /*.infoHide.on a {background-position:center 0px; }*/
.infoShow a {display:block; width:100%; height:20px; background:#FAE8D2 url(images/arrow-v.png) no-repeat center -20px; text-indent:-9999px;}
    /*.infoShow.on a {background-position:center 0px; }*/
.infoFull a {display:block; width:100%; height:20px; background:#BDF2D2 url(images/arrow-v.png) no-repeat center -20px; text-indent:-9999px; }
    /*.infoFull.on a {background-position:center 0px; }*/
.businessBack a:hover, .infoHide a:hover, .infoShow a:hover, .infoFull a:hover {background-color:#ddd;}

/* List Specific */
.businessMain {width:200px; float:left; overflow:hidden;border-right:1px solid #CCCCCC;}
.businessHead {padding:10px 0px 0 10px; border-bottom:solid 1px #ccc; width:190px;}
    .businessHead .dir {font-weight:bold; display:block; font-size:13px; color:#3a5e81; padding-bottom:4px;}
	.cats { color:#b4b4b4; font-size:10px; }
    .businessLoading {width:auto; height:32px; background:url(/images/loadingIcon.gif) no-repeat center center; display:none;}
.businessList {overflow:auto;}
.businessList li { margin:0 0 0 10px; background:url('images/btn_view.png') right no-repeat; min-height:55px; border-bottom:1px dashed #d8d8d8; padding-bottom:5px; list-style-type: none;}
.businessList a { color:#3a5e81; padding:5px 40px 5px 0; display:block; }
.businessList a.buylocal { background:url(/images/buy-local-icon.png) no-repeat 139px top; }
.businessList .hr { margin:5px 0 0 0; border-bottom:1px dashed #d8d8d8; }
.businessList, .areaButtons, .category { margin:0; padding:0; list-style-type:none; }
.printCategoryArea {border-bottom:solid 1px #d8d8d8; padding:5px; display:none; }
.printCategoryArea #print-category {margin:auto;}
.areaButtons /*.on*/ .areaTitle { background:url('images/plus.png') no-repeat top right; }
.category { display:none; overflow-y:auto;}
.category  li.parent { background:url('images/category_bg.png') repeat-x top left #f5f6f8; border-top:1px solid #fff; border-bottom:1px solid #ecedef; }
.directoryOptions { background:#f5f6f8; border-top:1px solid #fff; border-bottom:1px solid #ecedef; padding:7px 10px 7px 36px; width:184px; position:absolute; bottom:0;}
.category a {float:left;}
	.category a.parent {width:136px; font-weight:bold; padding:7px 10px 7px 36px;}
	.category a.child {width:136px;}
.count {float:left; display:block; width:14px; padding-left:6px; color:#3A5E81;}
.parent .count {padding-top:5px;}
.children .count {padding-top:0;}
.children span {color:#3A5E81;}
li.noitems {background:url('images/btn_blank.png') right no-repeat; list-style-type: none;}
li.noitems span {display:block; padding:5px 23px 5px 0; color:#3a5e81; list-style-type: none;}

/* Map Styles */
.googleMap { position:relative; border:solid 1px #fff; margin:11px;}
.googleMapInner {border:solid 1px #cdcdcd; }
.mainColumn .message { position:absolute; display:none; z-index:999; padding:10px; background:#ccc; width:380px; border:1px solid #888; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
    .mainColumn .message a.close {float:right; margin:5px;}
    .mainColumn .message .messageContent {padding:10px;  width:360px; background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
	.mainColumn .message .messageContent textarea{border:solid 1px #ccc; width:200px; height:60px;}
/*#map { width:100%; height:500px; margin-top:10px; }*/
#list { position:absolute; }
#list li { list-style:none; padding:3px; margin-bottom:2px; }
#list li:hover { cursor:pointer; cursor:hand; }
#controls { position: relative; }
.accordion, .tabs { font-size:12px!important; width:220px; }
.ui-dialog, .ui-slider { font-size:12px!important; }
.icon { float:left; position:absolute; cursor:pointer; cursor:hand; padding:3px; }


.infoBox span {display:block;}

.googleInfoBox  {}
.googleInfoBox .details {margin-bottom:10px; width:250px;}
.googleInfoBox .options {padding:5px 0;}
.googleInfoBox h2 {clear:none; border-bottom:none;}

.info-image {float:right; margin:0 15px 5px 5px; padding:1px; border:solid 1px #ccc;}
.info-image-nb  {float:right; margin:0 0 5px 5px; padding:1px; border:none;}
/*.logo { padding:30px 0 0 0px; display:block; float:left; }*/
ul.children {padding:0; margin:0; display:none;}
ul.children li.childLi { background:url('images/category_child_bg.png') left top repeat-x #fff !important; border-bottom:1px dashed #d8d8d8; padding:7px 0 7px 45px; list-style-type: none; width:168px; }
ul.children li.childLi a { font-size:10px; float:left; width:136px; }
.mapzoom { float:right; }
.postal, .email { background:transparent url(images/icon_address.png) no-repeat 0 5px; padding:3px 0 3px 20px; display:block; font-size:10px; color:#3a5e81; line-height:1.5em;}
.address { background:transparent url(images/icon_location.png) no-repeat 0 5px; padding:3px 0 3px 20px; display:block;  font-size:10px; color:#3a5e81; line-height:1.5em;}
.phone  { background:transparent url(images/icon_phone.png) no-repeat 0 5px; padding:3px 0 3px 20px; display:block;  font-size:10px; color:#3a5e81; line-height:1.5em;}
.mobile  { background:transparent url(images/icon_mobile.png) no-repeat 0 5px; padding:3px 0 3px 20px; display:block;  font-size:10px; color:#3a5e81; line-height:1.5em;}
.fax { background:transparent url(images/icon_fax.png) no-repeat 0 5px; padding:3px 0 3px 20px; display:block;  font-size:10px; color:#3a5e81; line-height:1.5em;}
.web { background:transparent url(images/icon_arrow.png) no-repeat 0 5px; padding:3px 0 3px 20px; display:block; font-size:10px; color:#3a5e81; line-height:1.5em;}
.web a, .email a {font-size:10px;}

.addContainer, .manageContainer {display:none; z-index:999; padding:10px; position:absolute; top:10px; left:20px; min-width:550px; 
				background:#ccc; border:1px solid #888; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; overflow:hidden;}
	.addContainerHeader, .manageContainerHeader {padding:5px 10px; background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:10px;}
	.addContainerContent, .manageContainerContent { padding:10px; background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; overflow:auto; height:500px;}
.addContainer .closeAdd, .manageContainer .closeAdd {width:100px; position:absolute; right:20px; top:15px;}	
	.mapAddContainer, .mapManageContainer {position:relative; width:600px; height:400px;}
	.mapLoading {display:none; position:absolute; top:50px; left:200px;}
	#map_canvas { width:100%; height:100%;}
	
	
a.button {height:26px; width:200px; background:transparent url('images/btn-bg.png') no-repeat 0 0; display:block; }
a.button-short{height:26px; width:100px; background:transparent url('images/btn-bg-short.png') no-repeat 0 0; display:block; }
a.button-med{height:26px; width:150px; background:transparent url('images/btn-bg-med.png') no-repeat 0 0; display:block; }
a.button-icon-iframe{height:26px; width:26px; background:transparent url('images/btn-bg-icon.png') no-repeat 0 0; display:block; position:absolute; right:-5px; top:-5px; margin:5px;}
a.button-icon{height:26px; width:26px; background:transparent url('images/btn-bg-icon.png') no-repeat 0 0; display:block; position:absolute; right:10px; margin:5px;}
	a.button span, a.button-short span, a.button-med span {line-height:26px; display:block;}
	a.button .print, a.button-short .print, a.button-med .print {overflow:hidden; background:transparent url('images/icon-sprite.png') no-repeat 0 -104px; padding-left:35px; }
	a.button .add, a.button-short .add, a.button-med .add {overflow:hidden; background:transparent url('images/icon-sprite.png') no-repeat 0 0; padding-left:35px; }
	a.button .delete, a.button-short .delete, a.button-med .delete {overflow:hidden; background:transparent url('images/icon-sprite.png') no-repeat 0 -52px; padding-left:35px; }
	a.button .submit, a.button-short .submit, a.button-med .submit {overflow:hidden; background:transparent url('images/icon-sprite.png') no-repeat 0 -156px; padding-left:35px; }
	a.button-icon .close, a.button-icon-iframe .close {overflow:hidden; background:transparent url('images/icon-sprite.png') no-repeat 0 -52px; text-indent:-9999px; display:block; height:26px; width:26px;}	
	
a.button-expander {width:35px; height:26px; display:block; background:transparent url('images/btn-expander-sprite.png') no-repeat 0 -26px; }
	a.button-expander.up {background-position:0 0;}
	a.button-expander.mid {background-position:0 -26px;}
	a.button-expander.bot {background-position:0 -52px;}

span.required {font-weight:bold; color:red;}
#iframeAddEdit, #iframeManage {border:none;}

.itemCategory {line-height:20px;}
.bold {font-weight:bold;}

#access {display:none;}

.social {}
.social a {height:16px; padding-left:24px; display:inline-block; margin:10px;}
.social a.facebook {background:url(images/icon-facebook.png) no-repeat 0 0; }
.social a.twitter {background:url(images/icon-twitter.png) no-repeat 0 0; }
.social a.instagram {background:url(images/icon-instagram.png) no-repeat 0 0; }

.prevpage { margin-top:-1em; margin-bottom:1em; display:inline-block; }
.prevpage.hidden { display:none; }